<?php
include("seguranca.php"); // Inclui o arquivo com o sistema de segurança  
protegePagina(); // Chama a função que protege a página 

include "conexao.php";


$id = $_POST['id'];
$segmento = $_POST['segmento'];

$insert = $sqli->query("UPDATE segmentos SET segmento='$segmento', updated_at='".date('Y-m-d H:i:s')."' WHERE id='$id'");


echo "<script> alert('Segmento atualizado com sucesso'); window.location.href = 'segmentos.php'; </script>";

?>